@charset "utf-8";

* {
   padding:0;
   margin:0;
}

h1,h2,h3,p{
	font-size:1.5em;
	margin-top: .6em;
}
h1{padding-top:.3em; margin-bottom:.15em}
h2{
	font-size:1.3em;
}
h3{
	font-size:1.1em;
	color: #5D156B;
}
p{
	font-size:0.9em;
} 


#contactinfo {
	position: relative;
	top: -35px;
	left: 690px;
	width: 300px;
	text-align: right;
}
#roundbordertop {
	height: 16px;
	background-image: url(images/roundcornerstop.jpg);
	background-repeat: no-repeat;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
#roundedborderbottom {
	background-image: url(images/roundcornerbottom.jpg);
	background-repeat: no-repeat;
	height: 16px;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
}

/* CSS Document */

#header {
	height: 90px;
}
#navtop {
	height: 37px;
	background-image: url(images/navtopbg.jpg);
	padding-top: 5px;
}
#container {
	background-color: #FFF;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	border: 15px solid #FFF;
}
#contentside {
	width: 280px;
	float: left;
	padding-top: 12px;
	padding-bottom: 12px;
}

#logo {
	position: relative;
	top: 23px;
}

#content {
	float: left;
	width: 690px;
	height: 350px;
	padding: 10px;
}
#bannerbottom {
	clear: both;
	height: 60px;
	text-align: center;
	background-image: url(images/bannerbg.gif);
	width: 990px;
	padding-top: 12px;
	background-repeat: no-repeat;
}
#footer {
	height: 80px;
	padding-top: 25px;
}
#mflogo {
	top: 12px;
	position: relative;
}
.centre {
	text-align: center;
}
.right {
	text-align: right;
}
h5 {
	font-weight: normal;
	font-size: 0.8em;
	padding: 0px;
	margin: 0px;
}
body {
	background-color: #e9e6e5;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
}
a:link {
	text-decoration: none;
	color: #5D146B;
}
a:visited {
	text-decoration: none;
	color: #5D146B;
}
a:hover {
	text-decoration: underline;
	color: #5D146B;
}
a:active {
	text-decoration: none;
	color: #5D146B;
}
#navpanel {
	background-color: #CCC;
	height: 15px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
#navpanel {
	height: 30px;
	width: 990px;
	background-image: url(images/greypanelbg.jpg);
	background-repeat: no-repeat;
}
#tellafriend {
	position: relative;
	top: 7px;
	left: 5px;
}
#contactus {
	width: 150px;
	position: relative;
	left: 735px;
	text-align: right;
	top: 6px;
	float: left;
}
#home {
	width: 100px;
	position: relative;
	top: 6px;
	float: left;
	left: 5px;
}
#lcol {
	float: left;
	width: 320px;
	padding-right: 5px;
}
.color3 {
	color: #333;
}


#rcol {
	float: left;
	width: 320px;
	padding-right: 5px;
}
.color1 {
	color: #5D156B;
}
.color2 {
	color: #FFF;
}
#availchecker {
	float: left;
}
#container #bannerbottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
li {
}
#container #content ul li {
	list-style-position: inside;
}
#leftcol {
	width: 335px;
	float: left;
}
#rightcol {
	width: 335px;
	float: left;
}
#tooltip2 {
	background-image: url(images/partyboat.jpg);
}
.pboldcolor {
	font-weight: bold;
	color: #5D156B;
}
